Lister les contacts
curl --request GET \
--url https://api.example.com/api/contactsimport requests
url = "https://api.example.com/api/contacts"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Contacts
Lister les contacts
Lister les contacts d’un espace de travail
GET
/
api
/
contacts
Lister les contacts
Requête
curl "https://app.orova.ai/api/contacts?workspaceId=WORKSPACE_ID&page=1&limit=20" \
-H "x-api-key: YOUR_API_KEY"
Paramètres de requête
| Paramètre | Type | Défaut | Description |
|---|---|---|---|
workspaceId | string | — | Filtrer par espace de travail |
page | number | 1 | Numéro de page |
limit | number | 10 | Éléments par page |
search | string | — | Recherche par nom ou téléphone |
Réponse
{
"data": [
{
"_id": "contact_id",
"contactName": "John Doe",
"phoneNumber": "+1234567890",
"region": "US East",
"workspaceId": "WORKSPACE_ID"
}
],
"total": 1,
"page": 1,
"limit": 10
}
Cette page vous a-t-elle été utile ?
⌘I

